<?php

namespace App\QcRules;

class Offer_Filter_ExternalSystem extends FilterAbstract
{

	/**
	 * (non-PHPdoc)
	 * @see \App\QcRules\FilterAbstract::checkFields()
	 */
	public function checkFields(\App\QcRules\FieldsAbstract $fields, $context='')
	{
		return $this->checkFields_oneValue($fields->idExternalSystem);
	}

}
